[options]
work_mode = "sys"
library = "Spelling"
version = "1"
girs_directories = ["../../gir-files", "../../"]
min_cfg_version = "1"
external_libraries = [
   "GLib",
   "GObject",
   "Gio",
   "Gtk",
]

